[ubuntu/groovy-proposed] binutils-mipsen 6+c1 (Accepted)

Matthias Klose doko at ubuntu.com
Tue Sep 15 09:11:22 UTC 2020


binutils-mipsen (6+c1) unstable; urgency=medium

  * Build with 2.35-1, with enable llsc workaround.
  * enable mipsel and mips64el cross targets for arm64 (Closes: #938979)
  * merge patch from Ubuntu 5+c6ubuntu1 to fix control generation
    on Ubuntu.

Date: 2020-08-04 22:35:57.914123+00:00
Signed-By: Matthias Klose <doko at ubuntu.com>
https://launchpad.net/ubuntu/+source/binutils-mipsen/6+c1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list